@charset "shift_jis";

#suntory_contents, #suntory_contents form, #suntory_contents input, #suntory_contents select {
    letter-spacing: 0;
}

body {
	width: 100%;
	margin: 0;
	padding: 0;
	font-size: 15px;
}

html {
	width: 100%;
	margin: 0;
	padding: 0;
	background-color: #fff;
	color: #333;
	line-height: 100%;
	font-family: 'Noto Sans Japanese', serif;
}



.pc_only { display: block; } 
.sp_only { display: none; } 

ul,li,h1,h2,h3,p,dl,dt,dd {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

h1 { font-size: 34px; line-height: 100%; }
h2 { font-size: 32px; line-height: 100%; }
h3 { font-size: 20px; line-height: 100%; }
h4 { font-size: 14px; line-height: 100%; }

a {
	color: #333;
	text-decoration: none;
}

a:hover {
	cursor: pointer;
	opacity: 0.7;
	text-decoration: none;
}


#header_wrap {
	width: 100%;
	height: 195px;
	margin-bottom: 15px;
	background: url(../../img/img2018/header_sub_bg.png) left top repeat-x;
}

	#header {
  		max-width: 1164px;		
  		width: 100%;
		height: 55px;
		margin: 0 auto;
		padding: 40px 0 0 0;
	}

		#header h1 {
			margin: 0 0 20px 0;
		}

		#header h1 a:hover {
				cursor: default;
				opacity: 1;
				text-decoration: none;
			}

		#header h1 span {
			font-size: 22px;
			/*display: inline-block;*/
			margin: 0 0 0 20px;
			font-weight: 300;
			display: none;
		}

		#header p span {
			font-size: 13px;
			display: block;
			margin: 12px 0 0 0;
		}


	#searchbar_wrap {
		width: 100%;
		height: 75px;
		padding-top: 25px;
		background-color: rgba(174,226,241,0.6);
	}

	#searchbar_inner {	
		max-width: 1164px;		
  		width: 100%;
		margin: 0 auto;
	}

	#searchbar_block {
		height: 50px;
	}

/*
		#searchbar_block #searchbar {
			width: auto;
			float: left;	
		}


			.search_block {
				width: 440px;
				height: 52px;
			}

			.search_icon {
				width: 40px;
    			height: 52px;
    			background-color: #fff;
    			display: inline-block;
    			margin: 0;
    			padding: 0;
    			vertical-align: bottom;		
			}

			.search_icon img {
   				width: 20px;
    			height: auto;
    			margin: 16px 0 0 10px;
    			padding: 0;
    			vertical-align: bottom;	
			}

			.search_input {
				-webkit-appearance: none;
 				appearance: none;
				border: none;
    			width: 310px;
    			height: 50px;
    			padding-left: 0;
    			background-color: #fff;
				vertical-align: middle;
				color: #46555e;
			}
		
				input:-webkit-autofill {
    				-webkit-box-shadow: 0 0 0px 1000px white inset;
			
				}


			.search_input:focus {
  				outline: 0;
			}

			.search_submit {
				border: none;
    			color: #fff;
    			background-color: #54b0ce;
    			margin: 0;
    			width: 90px;
    			height: 52px;
    			text-align: center;
    			line-height: 52px;
				border-top-right-radius: 25px;
				border-bottom-right-radius: 25px;
				font-size: 16px;
    			letter-spacing: 2px;
				vertical-align: middle;
			}

			.search_submit:hover {
				cursor: pointer;
				opacity: 0.7;
			}


		#searchbar_block ul#keyword_link {
			width: auto;
			float: right;
		}

		#searchbar_block ul#keyword_link li {
			float: left;
			margin-right: 27px;
		}

		#searchbar_block ul#keyword_link li:last-child {
			margin-right: 0;
		}

		#searchbar_block ul#keyword_link li a {
			height: 50px;
			line-height: 53px;
			display: block;
			font-weight: bold;
			letter-spacing: 0.1px;
		}

		#searchbar_block ul#keyword_link li:first-child a {
			padding-left: 72px;
			width: 150px;
			background: url(../../img/img2018/icon_list.png) left 44px center no-repeat;
			background-size: auto 30px;
			background-color: #fff;
			border-radius: 20px;
		}

		#searchbar_block ul#keyword_link li:last-child a {
			padding-left: 86px;
			width: 136px;
			margin-right: 0;
			background: url(../../img/img2018/icon_new.png) left 46px center no-repeat;
			background-size: auto 30px;
			background-color: #fff;
			border-radius: 20px;
		}


.topicpath {
	max-width: 1164px;		
  	width: 100%;
	margin: 0 auto;
	font-size: 13px;
	color: #2d8fc1;
}
	
	.topicpath a {
		color: #2d8fc1;
	}

	.topicpath span {
		color: #333;
	}

*/



#footer {
	width: 100%;
	margin-top: 20px;
	padding: 0;
	background-color: #ceeef7;
	position: relative;
}

	#footer_inner {
		max-width: 1164px;		
  		width: 100%;
		margin: 0 auto;
		padding: 50px 0;
	}

	#footer_inner #footer_head {
		overflow: hidden;
	}

	#footer_inner h2 {
		width: auto;
		float: left;
		font-size: 24px;
	}

	#footer_inner h2 a:hover {
		cursor: default;
		opacity: 1;
		text-decoration: none;
	}

	#footer_inner h2 span {
		font-size: 15px;
		/*display: inline-block;*/
		margin-left: 20px;
		font-weight: normal;
		display: none;
	}

	#footer_inner #searchbar_footer {
		width: auto;
	    float: right;
	}	


#footer_inner #footer_list {
		max-width: 1164px;		
  		width: 100%;
		margin: 50px auto 10px auto; 
}

	#footer_inner #footer_list .footer_list_inner {
		margin: 0 0 40px 0;
		overflow: hidden;
	}

		#footer_inner #footer_list .footer_list_inner h3 {
			width: 15%;
			float: left;
			font-size: 15px;
			margin: 0 1.5% 15px 0;
		}

		#footer_inner #footer_list .footer_list_inner ul {
			max-width: 83.5%;
			width: 100%;
			float: left;
		}
	
		#footer_inner #footer_list .footer_list_inner ul li {
			width: 25%;
			margin-bottom: 13px;
			float: left;
		}

		#footer_inner #footer_list .footer_list_inner ul li a{
			font-size: 14px;
		}						
						
	
		#footer_inner #page_return {
	
		}

			#footer_inner ul#page_return {
	
			}

			#footer_inner ul#page_return  li {
				width: 220px;
				height: 46px;
				margin-right: 15px;
			}

			#footer_inner ul#page_return li a {
				width: 220px;
				height: 46px;
				display: block;
				text-align: center;
				line-height: 46px;
				border-radius: 23px;
				font-size: 14px;
				background-color: #fff;
			}



@media screen and (max-width: 970px) {
/*	
#searchbar_block ul#keyword_link li {
    margin-right: 20px;
}
	
#searchbar_block ul#keyword_link li:first-child a {
	padding-left: 60px;
    width: 130px;
    background: url(../../img/img2018/icon_list.png) left 25px center no-repeat;
    background-size: auto 30px;
    background-color: #fff;
}

#searchbar_block ul#keyword_link li:last-child a {
    padding-left: 70px;
    width: 120px;
    background: url(../../img/img2018/icon_new.png) left 22px center no-repeat;
    background-size: auto 30px;
    background-color: #fff;
}
*/
}

@media screen and (max-width: 870px) {

h3 {
	font-size: 19px;	
}

/*
#category_inner .category_part ul.list_part li p.name {
	font-size: 11px;	
}
*/

/*
.search_block {
	width: 380px;
}

.search_input {
    width: 290px;
}
	
.search_submit {
    width: 60px;
	font-size: 14px;
    letter-spacing: 0;
}	
		
#searchbar_block ul#keyword_link li {
    margin-right: 10px;
}
	
#searchbar_block ul#keyword_link li:first-child a {
	padding-left: 50px;
    width: 110px;
    background: url(../../img/img2018/icon_list.png) left 20px center no-repeat;
    background-size: auto 30px;
    background-color: #fff;
}

#searchbar_block ul#keyword_link li:last-child a {
    padding-left: 55px;
    width: 105px;
    background: url(../../img/img2018/icon_new.png) left 15px center no-repeat;
    background-size: auto 30px;
    background-color: #fff;
}
*/
	
}


